Bug 118538 - Documentation of new feature - Multivariate Regression
Summary: Documentation of new feature - Multivariate Regression
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.2.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2018-07-04 16:04 UTC by raal
Modified: 2021-08-27 18:49 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description raal 2018-07-04 16:04:47 UTC
Description:
New feature Multivariate Regression needs documentation
https://dennisfrancis.wordpress.com/2018/07/03/multivariate-regression-in-calc/

Actual Results:
.

Expected Results:
.


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Jacques Guilleron 2018-07-05 13:36:31 UTC
Hi raal,

I confirm with
LO  6.2.0.0.alpha0+
Build ID: 54d76f5203aa5f3ef0e5afdca9d131dadeb3794e
CPU threads: 2; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-07-05_00:58:40
Locale: fr-FR (fr_FR); Calc: CL
No Help Online available.
Comment 2 Commit Notification 2021-08-25 10:00:55 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/b125af5977f41ef0d5ea8673686f2cfae208ed41

tdf#118538 (part) bump regressiondialog.ui to latest Glade

It will be available in 7.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2021-08-26 11:18:53 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/8ced17a4f5039f8da2aecd99a9ec5acf131d381a

tdf#118538 Extended tips for regression analysis dialog

It will be available in 7.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2021-08-27 17:58:02 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7a0c6f819af67ad51e9d6377119e6ea0d2b50e3f

tdf#118538 Add multivariate regression help page